body, #content, #copy, #bottom_nav, .expl_border, form {
	font: 13px verdana,arial,sans-serif;
	color: #ccc;
}

body {
	background: #000 url(images/gradient_wide.gif) repeat-y;
}

/*
#layout {
	background: #006 url(images/web.gif) no-repeat fixed center bottom !important; z-index: 3000;
}
*/

/* \*/
* html .hollyhack {height: 1%;}
/* */

body, #copy {
	padding: 0px;
	margin: 0px;
}

/*
body {
	background: #006 url(images/web.gif) no-repeat fixed center bottom;
}
*/

#title {
	position: absolute;
	top: 101px;
	left: 390px;
}
/*	border-width: 1px 0px 0px 1px;
	border-style: dashed;
	border-color: #ccc;
	width: 597px;
*/	


#layout {
	margin: 59px 10px 20px 170px;
	width: 590px;
}

.left {
	text-align: left;
}

#content {
	margin: -14px 0px 0px -19px;
	padding: 10px;
	border-width: 0px 1px;
	border-style: solid;
	border-color: #fc3;
}

.top {
	position: absolute;
	top: 0px;
	left: 0px;
}

.top_mid_right {
	position: relative;
	top: -8px;
	left: 382px;
	width: 380px;
}

.top_right_bottom {
	position: absolute;
	top: 101px;
	left: 647px;
}

a:link, a:visited, #button {
	color: #ccc;
}

.navigation {
	font-size: 26px;
}

.logo {
	position: absolute;
	top: 0px;
	left: 20px;
}

span.yellow_italic a, .date, .resume_objective, .resume_heading, .expl_title, .yellow, .signature, #heading, .navigation, a:hover {
	color: #fc3;
}

.navigation a, a:hover {
	text-decoration: none;
}

a:active {
	color: #ccc;
}

.about_under, .portfolio_under, .resume_under, .contact_under {
	color: #666;
}

.about_under {
	position: absolute;
	top: 152px;
	left: 37px;
}

.about {
	position: absolute;
	top: 155px;
	left: 40px;
}

.portfolio_under {
	position: absolute;
	top: 192px;
	left: 37px;
}

.portfolio {
	position: absolute;
	top: 195px;
	left: 40px;
}

.resume_under {
	position: absolute;
	top: 232px;
	left: 37px;
}

.resume {
	position: absolute;
	top: 235px;
	left: 40px;
}

.contact_under {
	position: absolute;
	top: 272px;
	left: 37px;
}

.contact {
	position: absolute;
	top: 275px;
	left: 40px;
}

.print {
	display: none;
}

/*
#title_top {
	position: absolute;
	top: 55px;
	left: 205px;
}


#border_left {
	margin: 0px 10px 20px 20px;
}
*/
#heading {
	font-size: 15pt;
}

.signature {
	font-size: 14px;
}

#bottom_nav {
	text-align: center;
	margin: 20px 0px 10px 20px;
	border-width: 1px 0px 0px 0px;
	border-style: dashed;
	border-color: #fc3;
}

#copy {
	font-size: 11px;
	text-align: center;
	margin-left: 20px;
}

.arrow {
	padding-right: 14px;
}

.resume_objective, .resume_heading {
	font-size: 17px;
}

.icons, .icons_b_r, .port_icons_b_r, .date, .arrow {
	text-align: right;
}

ul {
}

.ul_main {
	margin-left: 15px;
}

.ul_none, .ul_none_sub {
	list-style-type: none;
/*
	margin-top: 15px;
*/
}
/*
.redd {
background: red;
}
*/
.pZero {
}

.ul_none_sub {
	margin: 0px 0px 10px -25px;
}

.ul_sub {
	list-style-type: none;
	padding: 0px;
}

/*
.ul_none ul, .ul_none li {
	min-height: 16px;
	height: auto;
}
*/
/* for Internet Explorer */
/*\*/
/*
* html .ul_none ul, .ul_none li  {
	height: 16px;
}
*/

.ul_circle {
	list-style-type: circle;
} 

.bold, .bold_italic, #button_ns4, .expl_title, .navigation, #heading {
	font-weight: bold;
}

.img, .expl_border {
	border: 1px solid #fc3;
}

.resume_objective, .example, .left {
	float: left;
}

.example {
	padding: 0px 10px;
}

.padd_top {
	padding-top: 4px;
}

.none {
	clear: both;
}

.expl_border {
	width: 158px;
}

.expl_title {
	padding: 5px;
}

.expl_content {
	line-height: 130%;
	padding: 3px;
}

.date {
	margin: 0px 5px 5px 0px;
}
.italic, .yellow_italic a, .date, .bold_italic, .resume_objective, .resume_heading, .signature {
	font-style: italic;
}

.contact_form {
	padding-left: 10px;
	margin-top: -5px;
}

#button_ns4 {
	border: 3px outset #fc3;
	padding: 3px 1px;
}

#button_ns4, #button {
	background: #666;
}

.underline {
	text-decoration: underline;
}
.lp {
	padding-left: 55px;
}

/*
.top_back {
	position: absolute;
	top: 27px;
	left: 285px;
	width: 43%;
	height: 98px;
	background: #fc3;
}
*/